/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/Open-sans/open-sans-v27-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Open-sans/open-sans-v27-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Open-sans/open-sans-v27-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Open-sans/open-sans-v27-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Open-sans/open-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Open-sans/open-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Open-sans/open-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Open-sans/open-sans-v27-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/Open-sans/open-sans-v27-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Open-sans/open-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Open-sans/open-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Open-sans/open-sans-v27-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/Open-sans/open-sans-v27-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Open-sans/open-sans-v27-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Open-sans/open-sans-v27-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Open-sans/open-sans-v27-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/Open-sans/open-sans-v27-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Open-sans/open-sans-v27-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Open-sans/open-sans-v27-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Open-sans/open-sans-v27-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/Open-sans/open-sans-v27-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Open-sans/open-sans-v27-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Open-sans/open-sans-v27-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Open-sans/open-sans-v27-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Open-sans/open-sans-v27-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* oswald-300 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/Oswald/oswald-v40-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Oswald/oswald-v40-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Oswald/oswald-v40-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Oswald/oswald-v40-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/Oswald/oswald-v40-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Oswald/oswald-v40-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Oswald/oswald-v40-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Oswald/oswald-v40-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Oswald/oswald-v40-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Oswald/oswald-v40-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/Oswald/oswald-v40-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Oswald/oswald-v40-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/Oswald/oswald-v40-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Oswald/oswald-v40-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Oswald/oswald-v40-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Oswald/oswald-v40-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/Oswald/oswald-v40-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Oswald/oswald-v40-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* open-sans-condensed-300 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}
/* open-sans-condensed-300italic - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-300italic.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}
/* open-sans-condensed-700 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/Open-sans-condensed/open-sans-condensed-v15-latin-700.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}

@import url('./css-stec/stachethemes-event.css');

body { font-family: 'Open Sans' } 
h1, h2, h3, h4, h5, h6, #mk-page-introduce, .main-navigation-ul, .mk-vm-menuwrapper, #mk-footer-navigation ul li a, 
.mk-footer-copyright, .mk-blog-container .mk-blog-meta .the-title, .post .blog-single-title, .mk-blog-hero .content-holder .the-title, 
.blog-blockquote-content, .blog-twitter-content, .mk-box-icon .icon-box-title { font-family: Oswald } 

/* toolbar */
.mk-toolbar-navigation { float: right; }
.mk-toolbar-navigation ul { line-height: 30px; }
.mk-toolbar-navigation ul li { line-height: 30px; margin: 2px 0 0 }
.mk-header-social { float: left !important; width:auto; display: inline-block; }
@media handheld, only screen and (max-width: 776px) {
    .mk-header-social { width: auto !important; display: inline-block !important; }
    .mk-header-login { float:none !important;     text-align: center; line-height: 30px; margin:0; }
}

.a11y-toolbar-widget {
    position: relative; 
    top: auto;
    width: auto;
    margin-right: 20px;
    float: right;
}
.a11y-toolbar-widget ul li {
    float: left;
    display: inline-block;
    margin:0 5px;
}
.a11y-toolbar-widget ul li button { border: none; background: transparent; }
.a11y-toolbar-widget ul li .offscreen { display: none }

/* logo */
.add-header-height { position: relative; }
.add-header-height #sidebar-beside-logo-right,
.add-header-height #sidebar-beside-logo-left {
    position: absolute;
    top: 0;
    height: 100%;
    width: 120px;
    float: left;
    z-index: 100000;
}
.add-header-height #sidebar-beside-logo-right { right: 30px; text-align: right; }
.add-header-height #sidebar-beside-logo-left { left: 30px; text-align: left; }
.add-header-height #sidebar-beside-logo-right .widget,
.add-header-height #sidebar-beside-logo-left .widget{
    margin-bottom:0;
}

@media handheld, only screen and (max-width: 1140px) {
    .add-header-height #sidebar-beside-logo-right,
    .add-header-height #sidebar-beside-logo-left { display: none }
}

#sidebar-responsive-right,
#sidebar-responsive-left {
    width: 100%;  
}
#sidebar-responsive-right .widget,
#sidebar-responsive-left .widget{
    margin-bottom:5px;
    text-align: center;  
}

/* navigation */
header.header-style-1 .mk-main-navigation {
    /*margin-right: 200px;*/
    margin-right: 150px;
}

.mk-main-navigation > ul > li.menu-item:last-child {
    line-height: 140px;
}
.mk-main-navigation > ul > li.menu-item:last-child > a.menu-item-link {
	background: #005770;
	color: white !important;
    line-height: 44px;
    height: 48px;
}

.main-navigation-ul li.no-mega-menu ul.sub-menu { 
    padding: 0; 
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    padding: 15px 20px;
}

/* page title */
#mk-page-introduce {
    padding: 100px 0 120px !important;
    background: rgba(0,0,0,0.5);
}

#breadcrumbs-holder { 
	position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #95d5d5;
 }
#breadcrumbs-holder #mk-breadcrumbs { 
    padding: 10px 0;
    line-height: 30px;
    height: 30px;
}	
#breadcrumbs-holder #mk-breadcrumbs .mk-breadcrumbs-inner { 
    padding: 0;
}

/* blog loop style - grid*/
.mk-blog-title-custom {
    background: rgba(0,0,0,0.5);
    width: 100%;
    display: block;
    padding: 10px 20px;
    margin: -85px -20px 20px -20px;
    color: white;
    box-sizing: content-box !important;
    position: relative;
}
.mk-blog-title-custom h3 { margin:0 !important; height:45px; }
.mk-blog-title-custom a { color: white; }

/* give-goal */
.rev_slider .give-goal-progress .raised, 
.rev_slider .give-goal-progress .raised .goal-text { font-size:20px !important; }
.rev_slider .give-goal-progress .raised .income { font-size:32px !important; }
.rev_slider .give-goal-enter { font-size:18px !important; margin-top:20%;  }

@media handheld, only screen and (max-width: 776px) {
    .rev_slider .give-goal-progress .raised, 
    .rev_slider .give-goal-progress .raised .goal-text { font-size:14px !important; }
    .rev_slider .give-goal-progress .raised .income { font-size:20px !important; }
    .rev_slider .give-goal-enter { font-size:14px !important; margin-top:50%; }
}

/* give pagination*/
.give-page-numbers .page-numbers {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px 0 0;
    border: 1px solid #eee;
    line-height: 1;
    text-decoration: none;
    border-radius: 2px;
    font-weight: 600;
}
.give-page-numbers .page-numbers.current,
.give-page-numbers a.page-numbers:hover {
    background: #f9f9f9;
}

/* accessibility */
html.fontsize body{ font-size: 24px; }
html.fontsize p { font-size: 28px; }
html.fontsize .master-holder h1 { font-size: 48px; }
html.fontsize .master-holder h2 { font-size: 42px; }
html.fontsize .master-holder h3 { font-size: 36px; }
html.fontsize .master-holder h4 { font-size: 32px; }
html.fontsize .master-holder h5 { font-size: 28px; }
html.fontsize .master-holder h6 { font-size: 24px; }
html.fontsize .mk-footer-copyright { font-size:24px; }
html.fontsize #mk-footer, html.fontsize #mk-footer p { font-size: 24px; }
html.fontsize #mk-footer .widgettitle { font-size: 14px; }
html.fontsize .fullscreen-navigation-ul .menu-item a{ font-size: 28px; }
html.fontsize .main-navigation-ul > li.menu-item > a.menu-item-link { font-size: 22px; }
html.fontsize .mk-vm-menuwrapper ul li a { font-size: 22px; }
html.fontsize .megamenu-widgets-container .widgettitle { font-size: 24px; }
html.fontsize .main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link { font-size: 20px; }
html.fontsize .mk-side-dashboard, html.fontsize .mk-side-dashboard p { font-size: 20px; }
html.fontsize .mk-side-dashboard .widgettitle { font-size: 24px; }
html.fontsize .sidedash-navigation-ul li a { font-size: 22px; }
html.fontsize .sidedash-navigation-ul .sub-menu li a { font-size: 20px; }
html.fontsize #mk-sidebar, html.fontsize #mk-sidebar p { font-size: 24px; }
html.fontsize #mk-sidebar .widgettitle { font-size: 24px; }
html.fontsize .page-title { font-size: 42px; }
html.fontsize .page-subtitle { font-size: 24px; }
html.fontsize #mk-breadcrumbs .mk-breadcrumbs-inner { font-size: 20px; }
html.fontsize .mk-toolbar-navigation a,
html.fontsize .mk-language-nav > a,
html.fontsize .mk-header-login .mk-login-link,
html.fontsize .mk-subscribe-link,
html.fontsize .mk-checkout-btn,
html.fontsize .mk-header-tagline a { font-size: 22px; }
html.fontsize .mk-button--size-small { font-size: 20px; }
html.fontsize .mk-button--size-medium { font-size: 22px; }
html.fontsize .mk-button--size-large { font-size: 24px; }
html.fontsize .mk-button--size-x-large { font-size: 28px; }
html.fontsize .mk-button--size-xx-large { font-size: 32px; }

.widgettitle { font-family: Oswald; }
.widget_nav_menu { padding:0;  }

.stec-layout-grid-icon {display:none;}
.stec-layout-grid-date {background:#00617c;}
.stec-layout-grid-date span, .stec-layout-grid-date i {color:#FFFFFF!important;}
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin * {color:#333333!important;font-size: 1.11em!important;}

.master-holder h3 {font-size: 1.2em;}

.mk-footer-copyright a {color: #ffffff;}
.mk-footer-copyright a:hover {color: #dddddd;}

.mc4wp-form-theme-blue input[type=submit] {background-color:#f2963b!important; border-radius:0px;border:0px;}
.mc4wp-form-theme-blue input[type=submit]:hover {background-color:#009297!important;}

.fondaz-color a {background-color:#00617c!important;}
.fondaz-color a:hover {background-color:#009297!important;}

.mk-blog-thumbnail-item.content-align-right .item-wrapper {padding-top: 25px;}
.mk-blog-thumbnail-item .mk-blog-meta-wrapper {display:none;}
.mk-blog-thumbnail-item .item-wrapper h3 {font-size: 1.5em;}

.stec-layout-grid .stec-layout-grid-event .stec-layout-grid-event-title {margin-top: 0px;}

#mk-breadcrumbs .mk-breadcrumbs-inner {text-transform:none;font-weight:normal;}

.mk-blog-newspaper-item .featured-image { height:180px; }

.newspaper-item-footer, .blog-grid-footer { background-color: #00617c!important }
.newspaper-item-footer a, .blog-grid-footer a { color: #fff!important }
.newspaper-item-footer a:hover, .blog-grid-footer a:hover { color: #fff!important }

.wpb_tabs .ui-tabs,
.wpb_tabs .ui-tabs { 
    border: 0; 
    background: transparent none !important; }
.wpb_tabs .ui-tabs ul.wpb_tabs_nav.ui-tabs-nav { 
    background: transparent none  !important; 
    border:0 !important; }
.wpb_tabs .ui-tabs ul.wpb_tabs_nav.ui-tabs-nav li { 
    background-color:#eee !important; 
    padding-bottom:1px;
    border-color: #eee;
    border-bottom-color:#fff; 
    border-radius: 0; } 
.wpb_tabs .ui-tabs ul.wpb_tabs_nav.ui-tabs-nav li.ui-state-active { 
    border-color: #eee;
    border-bottom-color:#fff; 
    background-color:#fff !important; } 
.wpb_tabs .ui-tabs ul.wpb_tabs_nav.ui-tabs-nav li a, 
.wpb_tabs .ui-tabs ul.wpb_tabs_nav.ui-tabs-nav li.ui-state-active a { 
    border-bottom-color: transparent !important; 
    background-color:transparent !important; }
.wpb_tabs .ui-tabs .wpb_tab.ui-tabs-panel { 
    border:1px solid #eee !important; 
    border-top-color: white; }

.mk-fancy-title.shortcode-heading { font-size: 18px; }

.margin-bottom-zero {
    margin-bottom:0;
}